unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, AHMControls, AHMTGauge, AHMTLabel, ExtCtrls,
  AHMTPanel, AHMTBackground, ComCtrls;

type
  TForm3 = class(TForm)
    AHMBackground1: TAHMBackground;
    AHMPanel1: TAHMPanel;
    AHMLabel1: TAHMLabel;
    AHMGauge1: TAHMGauge;
    BitBtn1: TBitBtn;
    ComboBox1: TComboBox;
    ListBox1: TListBox;
    RichEdit1: TRichEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.DFM}

end.
